html, body {
    font-family: "Arial";
    font-size: 16px !important;
    line-height: 1.2 !important;
    font-weight: 100 !important;
}

main {
    margin-top: 60px;
}

/* section div.container-fluid, */
section div.container-fluid div.row div.container-fluid {
    padding-left: 5px;
    padding-right: 5px;
}

section div.container-fluid div.row div p,
section div.container-fluid div.row div ul li {
    font-size: 20px;
}

/* section#service_card_discriptionul div.dropdown ul.dropdown-menu.show {
    display: block;
} */
header#header nav {
    background: rgb(244 244 244 / 90%);
}

header#header nav div ul.navbar-nav p.dropdown-header{
    padding: 6px 8px;
    cursor: pointer;
}

header#header nav a img {
    width: 100%;
    height: auto;
}

section#temp {
    margin-top: 100px;
}

footer#footer_block,
footer#footer_block p a {
    color: #1e2022 !important;
    text-decoration: none;
    background-color: #83abd6;
    background: rgb(244 244 244 / 90%);
}

footer#footer_block p.small a {
    color: #286bb3;
    text-decoration: none;
}

div.shdw-blur {
    box-shadow: inset 0 0 1px 1px hsl(0deg 0% 100% / 90%), 0 5px 10px 0 rgb(0 0 0 / 7%) !important;
}

img.shdw-blur-img {
    box-shadow: 0 .3125rem .625rem 0 rgba(0, 0, 0, .15) !important;
}

.lead-line::after {
    content: "";
    width: 100px;
    display: block;
    position: absolute;
    border-bottom: 1px solid #9e9e9e4f;
    padding-top: 5px;
}

.block-social-icon, .block-social-btns {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.block-social-icon {
    padding: 2px 5px;
}

header#header_block nav a img {
    width: 164px;
    height: auto;
}

header nav div div.block-social-icon {
    padding: 2px 5px;
    margin: 2px;
}

footer img.qrcode {
    width: 50px;
}

section#service_sto div a,
section#service_dvigatel div a,
section#service_spiral div a,
section#service_shturval div a,
section#service_discs div a {
    cursor: pointer;
}

.btn-outline-info:focus {
    box-shadow: 0 0 0 0.25rem rgb(117 203 188 / 50%) !important;
}

header button.btn-outline-info:active:focus {
    box-shadow: 0 0 0 0.25rem rgb(141 199 170 / 50%) !important;
}

/* MNBTN */
header button.btn-outline-info:active {
    color: #e4e5e7 !important;
    background-color: #7fcba9 !important;
    border-color: #53c591 !important;
}

header button.btn-outline-info:hover {
    color: #e4e5e7 !important;
    background-color: #7fcba9 !important;
    border-color: #53c591 !important;
}

.block-social-btns div a {
    color: #009bff !important;
    text-decoration: none;
}

nav.nav-masthead ul.navbar-nav li.nav-item a.nav-link {
    padding: 5px 10px;
    font-weight: 300;
    color:#444749;
    /* color: rgba(255, 255, 255, .5); */
    background-color: transparent;
    border-bottom: 2px solid transparent;
    font-weight: 500;
    font-size: 16px;
}

nav.nav-masthead ul.navbar-nav li.nav-item {
    margin-left: 5px;
}

nav.nav-masthead ul.navbar-nav li.nav-item a.active {
    color: #fff;
}

nav.nav-masthead ul.navbar-nav li.nav-item a:hover {    
    color: #7f8488!important;
}

nav.nav-masthead ul.navbar-nav li.nav-item ul.dropdown-menu li:hover {   
    border-left: 1px solid #707b8052;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #1e2022 !important;
    background-color: #bcc7cf26 !important;
}

header button.navbar-toggler {
    border-color: rgba(141, 153, 158, 0.4);
}

header button.navbar-toggler:focus {
    border-color: rgba(217, 225, 226, 0.4);
    outline: 0;
    box-shadow: 0 0 0 0.10rem rgb(213, 220, 223);
}

header div button span.navbar-toggler-icon {
    background-image:
        url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'><path stroke='rgb(213, 220, 223)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}

section div.carousel-indicators button {
    background-color: #33373a26 !important;
}


section div.accordion button.accordion-button:not(.collapsed) {
    color: #5fa0ad;   
    background-color: #d6eaee;
    font-weight: 400;
}

section div.accordion button.accordion-button:focus {    
    border-color: #5fa0ad;
    box-shadow: 0 0 0 0.15rem rgb(95 160 173 / 31%);
}

section div.accordion button.accordion-button:not(.collapsed)::after {
    background-image: 
        url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23306980'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");  
}

section div.accordion button.accordion-button::after {
    background-image: 
        url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23b0d0d6'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}

/* section div.accordion div.accordion-item:not(:first-child) div.accordion-collapse div.accordion-body span.text-bg-secondary */
section div.accordion div.accordion-item:first-child h2.accordion-header button span.badge,
section div.accordion div.accordion-item div.accordion-collapse div.accordion-body span.text-bg-secondary {
    background-color: rgb(116 193 205 / 50%)!important;
    color: #306980!important;
}


/* section div.accordion div.accordion-item:not(:first-child) div.accordion-collapse div.accordion-body span.badge:not(:first-child){ */
    section div.accordion div.accordion-item div.accordion-collapse div.accordion-body span.badge:not(:first-child){
    font-size: 12px;
    /* padding: 0px 4px; */
    border-radius: 5px;
    border: 1px solid #b9e0e6;

}

section div.accordion div.accordion-item div.accordion-collapse div.accordion-body span.badge{
    margin: 8px 0px;
}

section div.accordion div.accordion-item div.accordion-collapse div.accordion-body span.badge strong.text-uppercase{    
    color:#68ede4!important;
    /* color: #ed64ed!important; */ 
}

section div.accordion div.accordion-item h2.accordion-header button span.badge{
    background-color: rgb(116 193 205 / 50%)!important; 
    /* rgba(216, 241, 255, 0.842)!important; */
    color: #306980!important;
}

/* section div.accordion div.accordion-item:not(:first-child) div.accordion-collapse div.accordion-body span.mbx-srvc-brdr {
    border: 10px solid #b9e0e6;
    border-radius: 5px;
    border-top-right-radius: 10% 30%;
  } */


  section#service_indust_sct div.card { 
    
    margin: 8px; 
    border: 1px solid #b9e0e6;}

  section#service_indust_sct div.card div.card-body { 
    
    background-color: rgb(116 193 205 / 50%)!important;
    color: #306980!important;
    padding: 0px 8px 4px 8px;
    /* padding: 4px 8px; */

}

section#service_indust_sct div.card div.card-body span.card-title { 
    
    font-size: 12px;
    font-weight: bold;

}

section#service_indust_sct div.card div.card-body p.card-text { 
    
    font-size: 13px;
    font-weight: 400;

}

section#service_indust_sct div.card ul.list-group li.list-group-item  { 
    
    font-size: 13px;    
    padding: 3px 8px;  

}

section#service_indust_sct div.card ul.list-group li.list-group-item:not(:last-child)  {    
   
    border-bottom: 1px solid #b9e0e6;    

}

section#service_electro_any_sct div.card img {

opacity: 0.5;

}

section#service_electro_any_sct div.card img:hover {

    opacity: 1;
    
}


section#service_electro_any_sct div.card a small{
    font-size: 13px!important;
    color: #000000; 
}

section#service_electro_any_sct div.card a.btn,
section#service_ads_sct div.card a.btn,
section#srvc_sldr_infparts div.card a.btn,
header nav a.btn {  

    border: 1px solid #b9e0e6;
    background-color: #d6eaee!important;
    color: #5fa0ad!important;   

}

section#service_electro_any_sct div.card a.btn:hover,
section#service_ads_sct div.card a.btn:hover,
section#srvc_sldr_infparts div.card a.btn:hover,
header nav a.btn:hover {  

    background-color: rgb(116 193 205 / 50%)!important;   
    color: #306980!important;

}

section#service_ads_sct div.card div.card-body p.card-text,
section#srvc_sldr_infparts div.card div.card-body p.card-text{
    font-size: 15px;
}

@media (max-width: 1400px) {

    section div.accordion div.accordion-item h2.accordion-header button.accordion-button {
        font-size: 15px;
    }   

}

@media (max-width: 1200px) {

    header#header nav div.container-fluid a img:first-child {
        display: none;
    }

    section div.accordion div.accordion-item h2.accordion-header button.accordion-button {
        font-size: 12px;
    }
   
    section div.accordion div.accordion-item h2.accordion-header button.accordion-button span {
        font-size: 10px;
    }

}

@media (max-width: 1024px) {

    section div.accordion div.accordion-item h2.accordion-header button.accordion-button {
        font-size: 13px;
    }
   
    section div.accordion div.accordion-item h2.accordion-header button.accordion-button span {
        font-size: 11px;
    }

}


@media (max-width: 992px) {    

    section div.accordion div.accordion-item h2.accordion-header button.accordion-button {
        font-size: 14px;
    }

    section div.accordion div.accordion-item h2.accordion-header button.accordion-button span:nth-last-child(n + 4) {
        display: none;
    }

}


@media (max-width: 768px) {    

    section div.accordion div.accordion-item h2.accordion-header button.accordion-button {
        font-size: 14px;
    }

    section div.accordion div.accordion-item h2.accordion-header button.accordion-button span:nth-last-child(n + 4) {
        display: none;
    }

}


@media (max-width: 576px) {

    footer#footer_block p {
        font-size: 13px;
    }

    section#service_electro_any_sct div.card div.card-img-overlay p.card-text{
        font-size: 16px;
    }

    section div.accordion div.accordion-item h2.accordion-header button.accordion-button span:nth-last-child(n + 2) {
        display: none;
    }

}

@media (max-width: 425px) {
    section#service_sto div.btn-sm {
        padding: 4px 6px !important;
        font-size: 13px;
    }
}